//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig20_26_discrete_temps;
design Ch20_IC51.Fig20_26_discrete_temps:schematic;
liblist Ch20_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
